=== _darcs/current/Makefile ===

CC = gcc
CFLAGS = -O2
LIBS = -lts
PREFIX = /usr/local


TARGET = tscalib

SOURCES = ts_calibrate.c fbutils.c font_8x16.c font_8x8.c
OBJECTS = $(patsubst %.c,%.o,$(SOURCES))


all: $(TARGET)

$(TARGET): $(OBJECTS)
	$(CC) $(LDFLAGS) -o $(TARGET) $(OBJECTS) $(LIBS)

clean:
	rm -rf $(OBJECTS) $(TARGET) .depends

install: $(TARGET)
	install -d -m 755 $(PREFIX)/bin
	install -c -m 755 $(TARGET) $(PREFIX)/bin/$(TARGET)

.depends:
	$(CC) -MM $(SOURCES) > .depends


-include .depends
