=== _darcs/current/debian/changelog ===
tscalib (0.0.1-1) unstable; urgency=low

  * The new cool tscalib

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Fri, 17 Dec 2004 12:12:28 +0200
