=== debian/changelog ===
tscalib (0.0.1-3) unstable; urgency=low

  * new upstream version

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Wed,  9 Feb 2005 17:08:01 +0200

tscalib (0.0.1-2) unstable; urgency=low

  * Clear the last cross to prevent users trying to break hardware

 -- Riku Voipio <ext-riku.voipio@nokia.com>  Mon,  7 Feb 2005 12:01:50 +0200
