=== debian/control ===
Source: tscalib
Priority: optional
Maintainer: Lauri Leukkunen <lauri.leukkunen@nokia.com>
Build-Depends: debhelper (>= 4.0.0), tslib-dev (>= 0.0.1-9)
Standards-Version: 3.6.0

Package: tscalib
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Replaces: tslib (<< 0.0.1-8)
Description: tslib touchscreen calibration tool
